Debian Bug report logs - #722915
ITP: marsshooter -- ridiculous space shooter governed by the laws of gravity

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Markus Koschany <apo@gambaru.de>

Date: Sat, 14 Sep 2013 13:54:01 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: wishlist

Fixed in version marsshooter/0.7.5-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#722915; Package wnpp. (Sat, 14 Sep 2013 13:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 14 Sep 2013 13:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mars-shooter -- ridiculous space shooter governed by the laws of gravity
Date: Sat, 14 Sep 2013 15:50:52 +0200
Package: wnpp
Severity: wishlist
Owner: Markus Koschany <apo@gambaru.de>

* Package name    : mars-shooter
  Version         : 0.7.4
  Upstream Author : Simon Schneegans, Felix Lauer  <marscoreteam@googlemail.com>
* URL             : http://mars-game.sourceforge.net/
* License         : GPL-3+, CC-BY, public-domain
  Programming Lang: C++
  Description     : ridiculous space shooter governed by the laws of gravity

M.A.R.S is a two-dimensional space shooter game with excellent
2D-graphics, a stunning amount of particles and shader support. It
offers single- and multiplayer gameplay, many impressive weapons and
specials and customizable ships.
..
In the year 3547 civilizations across the galaxy have settled their
own planets, living in peace and harmony with its environment. But
outside the placid habitats, the GREAT WAR is raging. As a famous
fighter on your way to never ending honor and prosperity, you have to
protect your planet from the imminent doom of your jealous neighbours!



Added blocking bug(s) of 722915: 706001 Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sat, 14 Sep 2013 14:03:16 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: marsshooter -- ridiculous space shooter governed by the laws of gravity' from 'ITP: mars-shooter -- ridiculous space shooter governed by the laws of gravity' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 15 Sep 2013 13:45:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Dec 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:36 GMT) Full text and rfc822 format available.

Notification sent to Markus Koschany <apo@gambaru.de>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:36 GMT) Full text and rfc822 format available.

Message #16 received at 722915-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 722915-close@bugs.debian.org
Subject: Bug#722915: fixed in marsshooter 0.7.5-1
Date: Sat, 28 Dec 2013 04:00:21 +0000
Source: marsshooter
Source-Version: 0.7.5-1

We believe that the bug you reported is fixed in the latest version of
marsshooter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722915@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated marsshooter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 18:11:59 +0100
Source: marsshooter
Binary: marsshooter marsshooter-data
Architecture: source amd64 all
Version: 0.7.5-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 marsshooter - ridiculous space shooter governed by the laws of gravity
 marsshooter-data - ridiculous space shooter governed by the laws of gravity -- data
Closes: 722915
Changes: 
 marsshooter (0.7.5-1) unstable; urgency=medium
 .
   * Initial release. (Closes: #722915)
Checksums-Sha1: 
 1a9957622f2267c915ccdeeea60992dbd1080131 2118 marsshooter_0.7.5-1.dsc
 555c30553b52276be644430aca00c8b2fbf92e47 73385372 marsshooter_0.7.5.orig.tar.xz
 7a6570ea57c5aced30a4a8253bd39380a36611c5 11896 marsshooter_0.7.5-1.debian.tar.xz
 f5005e29c4e36700a8e2ccd4b633a5d276043481 278522 marsshooter_0.7.5-1_amd64.deb
 427e6f7f6e4ec02443c638f9f4465b5ee9a055b9 68356640 marsshooter-data_0.7.5-1_all.deb
Checksums-Sha256: 
 ed554875a1b224bc49381c4809b711162a1aba03d20e3d72373e4ef6a22d54a9 2118 marsshooter_0.7.5-1.dsc
 2c94d13c8dce34da78b2a622aa26fe96e280dc763c45cadaed1b06dc108a587a 73385372 marsshooter_0.7.5.orig.tar.xz
 7c3d4771bb62227bf1eec307b85d7f3253e4663730f9aad777fe5b14b10783c1 11896 marsshooter_0.7.5-1.debian.tar.xz
 5bac9edadc6fef327e79921cd4f536dc0a914fb1b9999b5e87219171284506d8 278522 marsshooter_0.7.5-1_amd64.deb
 881ea3d0c805b1fb2a07110ce4cc3cd7125d6013f354e145340eff469701c3f1 68356640 marsshooter-data_0.7.5-1_all.deb
Files: 
 3df10ee1f9cbeef236fdb9ad33ac2f4a 2118 games optional marsshooter_0.7.5-1.dsc
 cdd30ab86ba2ef7ce23d8900274aa4f0 73385372 games optional marsshooter_0.7.5.orig.tar.xz
 029a87c532f385086bc53b6bb9e9a27f 11896 games optional marsshooter_0.7.5-1.debian.tar.xz
 86b6bae72bf3efd7beef1b325689b62d 278522 games optional marsshooter_0.7.5-1_amd64.deb
 e562ce5d62d7d75a5d37e18026eecb6d 68356640 games optional marsshooter-data_0.7.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSthwJAAoJEHQmOzf1tfkTWVYP/2zGxu5u+qRJu3BFDKqV8Tus
qMLsCt9Gxi7WyugIXSFBNxHwinmQOyGYib7fRdbjKzfeLkA9BtCP9hzC+TwtdsTj
EkfmPOrvxy3MQpLcC3mCnfzv30B/rpb7TCStEsO1bakoMOkizm+OGtfs9SjGsmp1
HVDvl3dh8Vus5M5elKMdPpRt4i9cuSyWhwN4SZF4ELTUEn0XU+1RXSOjJcYK2raC
u2xYi//AYG4rpEV3xFjqW5nQB2qJ5dIG9nQo9NLZZKVYVYOOq+vsfh/r+PgwU8vm
DL8Tqas5DFwayoYIqlyB5t5DaEiFdkXjidWh0HroFzFc0CnZNOPosh1UgVjHmAK/
CB0zt1IuFd2tLkN3Aya6TAb/arOPEQ4SqtYjZ+y3msKA34Y2gS3owJYygLD77uiz
IMGGoFIhnt4zekUA5x+lIK5A1HDcF+twXSYahfZW2Wh221zmMoZhio/M4c45bfBM
f7Xkxn+eCPUFxR+oKxUyg8IonQbhcDr3LjuEk3aKPHN5FS5tNtTORwANm+WmSpE7
YfH6EyOmMp+QHCJeb480enjYuWJxeWrRzICuXQj8muA5qNojPsxQCBscrXSrbXX7
b2HnNsxno7mIPN/8NzJPtGfkKu8RJuGufk6/+lKIk91YjbSgNqRtlkTk8PFyJlUm
u8M0TiOc1SvkLJaYV9nb
=0IlK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:27:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:42:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.